Subject: [Sandbox-mailoutput] [Django development] Confirm submission of I-D draft-sparks-test

From: IETF Secretariat <[email-masked]>
Date: Thu, 08 Oct 2015 13:13:36 -0700

The attached message would have been sent, but the tracker is in development mode.
It was not sent to anybody.

Subject: Confirm submission of I-D draft-sparks-test
From: IETF I-D Submission Tool <[email-masked]>
To: "Robert Sparks" <[email-masked]>, "Robert Sparks" <[email-masked]>
Date: Thu, 08 Oct 2015 13:13:36 -0700

Hi,

The IETF datatracker draft submission service has received your draft
draft-sparks-test-00, and requires a
confirmation step in order to be able to complete the posting of
the draft.

Please follow this link to the page where you can confirm the posting:

https://datatracker.ietf.org/submit/status/72539/confirm/5a820fc723ec12349025585dd349a8b4/

Best regards,

	The IETF Secretariat
	through the draft submission service